/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .main {
        width: 1200px;
        margin: 0 auto;
    }

    .time {
        padding-top: 0 !important;
        font-size: 14px !important;
    }

    .time img {
        display: none !important;
    }
}

@media screen and (max-width: 750px) {
    .main {
        width: 100%;
        margin: 0 auto;
        overflow: hidden;
    }

    .time {
        padding-top: 0 !important;
        font-size: .2133rem !important;
    }

    .time img {
        display: none !important;
    }
}

div, span, h2, p, a, img, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.8ee11fd7.css */
.time {
    color: #999 !important;
}

@media screen and (min-width: 750px) {
    .backbtn {
        display: block;
        width: 112px;
        height: 38px;
        line-height: 38px;
        text-align: center;
        color: #fff;
        font-size: 16px;
        background-color: #c37ec1;
        margin: 30px auto;
        cursor: pointer;
    }

    .little-expert-box {
        background: url(../images/kjcxxdr-main-bg.jpg) no-repeat center 0 #592f8c;
        overflow: hidden;
        height: auto;
        padding-bottom: 50px;
    }
}

@media screen and (max-width: 750px) {
    .backbtn {
        display: block;
        text-align: center;
        color: #fff;
        font-size: .4rem;
        width: 1.2267rem;
        height: .6rem;
        line-height: .6rem;
        background-color: #c37ec1;
        margin: .4rem auto;
    }

    .little-expert-box {
        background: url(../images/kjcxxdr-m-main.jpg) no-repeat center 0 #39187a;
        background-size: 100% 72.64rem;
        overflow: hidden;
        height: auto;
        padding-bottom: .6rem;
    }
}

@media screen and (min-width: 750px) {
    .main-science-popular-activity-detail {
        width: 1100px;
        margin: 0 auto;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-content {
        position: relative;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con {
        background-color: #fff;
        padding: 50px;
        border-radius: 35px;
        box-shadow: 0 0 10px #ffd99f;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title {
        border-bottom: solid 1px #ddd;
        margin-bottom: 30px;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title h2 {
        text-align: center;
        font-size: 28px;
        line-height: 40px;
        color: #333;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title p {
        color: #999;
        line-height: 16px;
        font-size: 16px;
        width: 150px;
        margin: 30px auto;
        padding-left: 20px;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-end {
        padding-top: 10px;
        border-top: solid 1px #ddd;
        margin-top: 50px;
        display: flex;
        justify-content: center;
        align-items: center;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-detail {
        color: #333;
        font-size: 16px;
        line-height: 45px;
        text-indent: 2em;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-detail img {
        display: block;
        max-width: 850px;
        margin: 30px auto;
    }
}

@media screen and (max-width: 750px) {
    .main-science-popular-activity-detail {
        width: 100%;
        margin: 0 auto;
        padding-bottom: 1.3333rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-content {
        position: relative;
        width: 9.0933rem;
        margin: 0 auto;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con {
        background-color: #fff;
        border-top: none;
        width: 100%;
        box-sizing: border-box;
        padding: .4rem .4rem .6667rem;
        border-radius: .4rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title {
        border-bottom: solid 1px #ddd;
        margin-bottom: 0rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title h2 {
        text-align: center;
        font-size: .4rem;
        line-height: .6rem;
        color: #333;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title p {
        color: #999;
        font-size: .2667rem;
        text-align: center;
        line-height: .4rem;
        margin: 10px auto;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-title p img {
        display: inline-block;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-end {
        border-top: solid 1px #ddd;
        margin-top: .5rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-detail {
        color: #333;
        font-size: .3467rem;
        line-height: .5067rem;
        text-indent: 2em;
        padding-top: .5rem;
    }

    .main-science-popular-activity-detail .main-science-popular-activity-con .main-science-popular-activity-con-detail img {
        display: block;
        max-width: 100% !important;
        margin: .4rem auto;
        height: auto !important;
    }
}